# <!=Copyright (C) 2018 Themeshopy Themes
# This file is distributed under the GNU General Public License.=!>
msgid ""
msgstr ""
"Project-Id-Version: Advance Education Pro 1.0.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-07-28 15:32:59+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: Themeshopy Themes <info@themeshopy.com>\n"
"Language-Team: \n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en_US\n"
"X-Poedit-SearchPath-0: ../../advance-education-pro\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: grunt-wp-i18n1.0.0\n"

#: 404.php:16 
msgid "404 Not Found"
msgstr ""

#: 404.php:17
msgid "Looks like you have taken a wrong turn &hellip; Don\'t worry &hellip; it happens to the best of us"
msgstr ""

#: 404.php:20 #: no-results.php:22
msgid "Back to Home Page"
msgstr ""

#: archive.php:26 #: category.php:39 #: index.php:27 #: search.php:23 #: tag.php:26
msgid "Previous page"
msgstr ""
 
#: archive.php:27 #: category.php:40 #: index.php:28 #: search.php:24 #: tag.php:27
msgid "Next page"
msgstr ""

#: archive.php:28 #: category.php:41 #: content.php:35 #: image.php:50 #: index.php:29 #: search.php:25 
#: tag.php:28
msgid "Page"
msgstr ""

#: comments.php:22
msgid "One thought on"
msgstr ""

#: comments.php:22 #: comments.php:30
msgid "comments title"
msgstr ""

#: comments.php:41 #: comments.php:60
msgid "Comment navigation"
msgstr ""
 
#: comments.php:43 #: comments.php:62
msgid "Older comments"
msgstr ""

#: comments.php:44 #: comments.php:63
msgid "Newer comments"
msgstr ""

#: comments.php:54
msgid "Reply"
msgstr ""

#: comments.php:71
msgid "Comments are closed"
msgstr ""

#: content.php:28
msgid "Read More"
msgstr ""

#: content.php:32 #: functions.php:314
msgid "Continue reading"
msgstr ""

#: content.php:35 #: image.php:50
msgid "Pages"
msgstr ""

#: functions.php:36
msgid "Primary Menu"
msgstr ""

#: functions.php:39
msgid "Footer Menu"
msgstr ""

#: functions.php:52
msgid "Blog Sidebar"
msgstr ""

#: functions.php:53
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:61
msgid "Page Sidebar"
msgstr ""

#: functions.php:62
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:70
msgid "Foote Column 1"
msgstr ""

#: functions.php:71 #: functions.php:80 #: functions.php:89 #: functions.php:98
msgid "Appears on footer"
msgstr ""

#: functions.php:79
msgid "Footer column 2"
msgstr ""

#: functions.php:88
msgid "Footer column 3"
msgstr ""

#: functions.php:97
msgid "Footer column 4"
msgstr ""

#: functions.php:264
msgid "Design & Developed by"
msgstr ""

#: functions.php:335
msgid "Recent Posts"
msgstr ""

#: image.php:28 #: image.php:55
msgid "Edit"
msgstr ""

#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post"
msgstr ""

#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:19
msgid "Don\'t worry &hellip; it happens to the best of us."
msgstr ""

#: search.php:9
msgid "Results For"
msgstr ""

#: searchform.php:10
msgid "Search &hellip"
msgid "Placeholder"
msgstr ""

#: searchform.php:12
msgid "Submit button"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: single.php:30
msgid "0 Comments"
msgstr ""

#: single.php:29
msgid "Share"
msgstr ""

#: single.php:45
msgid "Categories"
msgstr ""

#: image.php:33 #: single.php:43 
#: inc/posttype-templates/single-team.php:39 
#: inc/posttype-templates/single-testimonial.php:30 
#: inc/posttype-templates/single-courses.php:45
#: inc/posttype-templates/single-events.php:44
#: template-parts/home/slider.php:56
msgid "Next"
msgstr ""

#: single.php:44  
#: inc/posttype-templates/single-team.php:40 #: inc/posttype-templates/single-testimonial.php:31 #: inc/posttype-templates/single-courses.php:46
#: inc/posttype-templates/single-events.php:45
msgid "Next Post"
msgstr ""

#: image.php:32 #: single.php:46 
#: inc/posttype-templates/single-team.php:42 
#: inc/posttype-templates/single-testimonial.php:33 
#: inc/posttype-templates/single-courses.php:48
#: inc/posttype-templates/single-events.php:47
#: template-parts/home/slider.php:52
msgid "Previous"
msgstr ""

#: single.php:47
#: inc/posttype-templates/single-team.php:43
#: inc/posttype-templates/single-testimonial.php:34
#: inc/posttype-templates/single-courses.php:49
#: inc/posttype-templates/single-events.php:48
msgid "Previous Post" 
msgstr ""

#: inc/getstarted/demo-importer.php:1023
msgid "Click on the below content to get demo content installed."
msgstr ""

#: inc/getstarted/demo-importer.php:1024
msgid "Please take backup if your website is already live with data.This importer will fill the Advance Education Pro new customizer values."
msgstr ""

#: inc/getstarted/demo-importer.php:1027
msgid "Run Importer"
msgstr ""

#: inc/getstarted/getstart.php:5 #: getstarted.php:150
msgid "Get Started"
msgstr ""

#: inc/getstarted/getstart.php:40
msgid "Most of our outstanding theme is elegant, responsive, multifunctional, SEO friendly has amazing features and functionalities that make them highly demanding for designers and bloggers, who ought to excel in web development domain. Our Themeshopy has got everything that an individual and group need to be successful in their venture"
msgstr ""

#: inc/getstarted/getstart.php:42
msgid "Live Demo"
msgstr ""

#: inc/getstarted/getstart.php:43
msgid "Pro Documentation"
msgstr ""

#: inc/getstarted/getstart.php:44
msgid "Support"
msgstr ""

#: inc/getstarted/getstart.php:48
msgid "Theme Setup"
msgstr ""

#: inc/getstarted/getstart.php:49
msgid "Plugin Setup"
msgstr ""

#: inc/getstarted/getstart.php:50
msgid "Demo Importer"
msgstr ""

#: inc/getstarted/getstart.php:53
msgid "How to set up Homepage"
msgstr ""

#: inc/getstarted/getstart.php:55 #: inc/getstarted/getstart.php:83
msgid "Start Customizing"
msgstr ""

#: inc/getstarted/getstart.php:60 #: inc/getstarted/getstart.php:88
msgid "Step 1"
msgstr ""

#: inc/getstarted/getstart.php:60
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstarted/getstart.php:61 #: inc/getstarted/getstart.php:89
msgid "Step 2"
msgstr ""

#: inc/getstarted/getstart.php:61
msgid "Create Page to set template: Go to Dashboard >> Pages >> Add New Page.Label it "home" or anything as you wish. Then select template "home-page" from template dropdown."
msgstr ""

#: inc/getstarted/getstart.php:73 #: inc/getstarted/getstart.php:101
msgid "Step 3"
msgstr ""

#: inc/getstarted/getstart.php:73
msgid "Set the front page: Go to Setting >> Reading >> Set the front page display static page to home page"
msgstr ""

#: inc/getstarted/getstart.php:81
msgid "How to set up Plugin"
msgstr ""

#: inc/getstarted/getstart.php:88
msgid "Follow these instructions to setup TS Construction Post-type Plugin"
msgstr ""

#: inc/getstarted/getstart.php:88
msgid "For Plugin Activation : Go to Dashboard >> Plugin >> Add New."
msgstr ""

#: inc/getstarted/getstart.php:88
msgid "Go to Upload plugin >> Choose File >> Install Now"
msgstr ""

#: inc/getstarted/getstart.php:108
msgid "Step 5"
msgstr ""

#: inc/getstarted/getstart.php:108
msgid "Plugins are activated"
msgstr ""

#: inc/getstarted/getstart.php:118
msgid "Do Before Running Demo Importer"
msgstr ""

#: inc/getstarted/getstart.php:119
msgid "Please upload and activate Advance Education Pro Posttype and Contact Form7 Plugin before clicking on Run Importer"
msgstr ""

#: inc/getstarted/getstart.php:119
msgid "Click the below run importer button to import demo content"
msgstr ""

#: inc/posttype-templates/single-team.php:22 
#: inc/posttype-templates/single-testimonial.php:23
msgid "Designation"
msgstr ""

#: inc/posttype-templates/single-courses.php:22
msgid "Duration" 
msgstr ""

#: inc/posttype-templates/single-courses.php:25
msgid "Degree" 
msgstr ""

#: inc/posttype-templates/single-courses.php:28
msgid "Price" 
msgstr ""

#: inc/posttype-templates/single-courses.php:31
msgid "Professor Name" 
msgstr ""

#: inc/posttype-templates/single-courses.php:34
msgid "Students" 
msgstr ""

#: inc/posttype-templates/single-events.php:24
msgid "Date" 
msgstr ""

#: inc/posttype-templates/single-events.php:27
msgid "Time" 
msgstr ""

#: inc/posttype-templates/single-events.php:30
msgid "Month" 
msgstr ""

#: inc/posttype-templates/single-events.php:33 #: inc/widget/contact-widget.php:130
#: inc/widget/contact-widget.php:176
msgid "Location" 
msgstr ""

#: inc/posttype-templates/single-events.php:36
msgid "Year" 
msgstr ""

#: inc/widget/contact-widget.php:13
msgid "Contct Us"
msgstr ""

#: inc/widget/contact-widget.php:15
msgid "Widget for About Us section"
msgstr ""

#: inc/widget/contact-widget.php:116
msgid "New title"
msgstr ""

#: inc/widget/contact-widget.php:123
msgid "Custom Content"
msgstr ""

#: inc/widget/contact-widget.php:171
msgid "Timing"
msgstr ""

#: inc/widget/contact-widget.php:151 #: inc/widget/contact-widget.php:161
#: inc/customizer-part-footer.php:343
msgid "Email" 
msgstr ""

#: inc/widget/contact-widget.php:181
msgid "Content"
msgstr ""

#: inc/widget/social-widget.php:9 
msgid "Social Icon"
msgstr ""

#: inc/widget/social-widget.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/widget/contact-widget.php:156 #: inc/widget/social-widget.php:103 #: inc/customizer-part-home.php:119 #: inc/customizer-part-home.php:819
msgid "Title"
msgstr ""

#: inc/widget/social-widget.php:107
msgid "Facebook"
msgstr ""

#: inc/widget/social-widget.php:111
msgid "Twitter"
msgstr ""

#: inc/widget/social-widget.php:115
msgid "Google+"
msgstr ""

#: inc/widget/social-widget.php:119
msgid "Linkedin"
msgstr ""

#: inc/widget/social-widget.php:123
msgid "Instagram:"
msgstr ""

#: inc/widget/social-widget.php:127
msgid "Pinterest"
msgstr ""

#: inc/widget/social-widget.php:131
msgid "Tumblr"
msgstr ""

#: inc/widget/social-widget.php:135
msgid "Youtube"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337 #: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339 #: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#:inc/ class-tgm-plugin-activation.php:343 
msgid "This theme requires the following plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:344
msgid "This theme requires the following plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:349 
msgid "This theme recommends the following plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:350
msgid "This theme recommends the following plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:355
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme"
msgstr ""

#: inc/class-tgm-plugin-activation.php:356
msgid "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme"
msgstr ""

#: inc/class-tgm-plugin-activation.php:361
msgid "There is an update available for"
msgstr ""

#: inc/class-tgm-plugin-activation.php:362
msgid "There are updates available for the following plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:367 
msgid "The following required plugin is currently inactive"
msgstr ""

#: inc/class-tgm-plugin-activation.php:368
msgid "The following required plugins are currently inactive"
msgstr ""

#: inc/class-tgm-plugin-activation.php:373
msgid "The following recommended plugin is currently inactive"
msgstr ""

#: inc/class-tgm-plugin-activation.php:374
msgid "The following recommended plugins are currently inactive"
msgstr ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:379
msgid "Begin installing plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgstr ""

 #: inc/class-tgm-plugin-activation.php:384
msgid "Begin updating plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:389
msgid "Begin activating plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393 #: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626 
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395 #: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of is needed for this theme. Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214 
#: inc/class-tgm-plugin-activation.php:3041
msgid "and,plugin A *and* plugin B"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "WordPress External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2435
msgid "Install/Update Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2435
msgid "All,plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Availabl"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "unknown', 'as in: "version nr unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2696 
#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2701 
#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2707
#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/inc/inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/inc/inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugins were activated successfully"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602 
msgid "installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602  #: class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3610
msgid "installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin "
msgstr ""

#: inc/customizer-custom-variable.php:4 #: inc/customizer-custom-variable.php:5
msgid "Section Ordering"
msgstr ""

#: inc/customizer-custom-variable.php:18
msgid "Section Reordering"
msgstr ""

#: inc/customizer-custom-variable.php:28
msgid "Typography / General settings"
msgstr ""

#: inc/customizer-custom-variable.php:29
msgid "Typography settings"
msgstr ""

#: inc/customizer-custom-variable.php:41
msgid "Choose Boxed or Full Width Layout"
msgstr ""

#: inc/customizer-custom-variable.php:44
msgid "Full Width"
msgstr ""

#: inc/customizer-custom-variable.php:45
msgid "Boxed"
msgstr ""

#: inc/customizer-custom-variable.php:55
msgid "Add Boxed layout Width Here"
msgstr ""

#: inc/customizer-custom-variable.php:56
msgid "Boxed width is always set more than 1140px."
msgstr ""

#: inc/customizer-custom-variable.php:72
msgid "Body Font family"
msgstr ""

#: inc/customizer-custom-variable.php:82
msgid "font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:93
msgid "Body color"
msgstr ""

#: inc/customizer-custom-variable.php:105
msgid "H1"
msgstr ""

#: inc/customizer-custom-variable.php:115
msgid "H1 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:126
msgid "H1 color"
msgstr ""

#: inc/customizer-custom-variable.php:138
msgid "H2"
msgstr ""

#: inc/customizer-custom-variable.php:148
msgid "H2 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:159
msgid "H2 color"
msgstr ""

#:inc/customizer-custom-variable.php:172
msgid "H3"
msgstr ""

#: inc/customizer-custom-variable.php:182
msgid "H3 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:193
msgid "H3 color"
msgstr ""

#: inc/customizer-custom-variable.php:205
msgid "H4"
msgstr ""

#: inc/customizer-custom-variable.php:215
msgid "H4 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:226
msgid "H4 color"
msgstr ""

#: inc/customizer-custom-variable.php:238
msgid "H5"
msgstr ""

#: inc/customizer-custom-variable.php:248
msgid "H5 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:259
msgid "H5 color"
msgstr ""

#: inc/customizer-custom-variable.php:271
msgid "H6"
msgstr ""

#: inc/customizer-custom-variable.php:281
msgid "H6 font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:292
msgid "H6 color"
msgstr ""

#: inc/customizer-custom-variable.php:305
msgid "Paragraph"
msgstr ""

#: inc/customizer-custom-variable.php:315
msgid "Paragraph font size in px"
msgstr ""

#: inc/customizer-custom-variable.php:326
msgid "Para color"
msgstr ""

#: inc/customizer-custom-variable.php:337
msgid "Highlight Color  (It will change it globally)"
msgstr ""

#: inc/customizer-part-footer.php:8
msgid "Social Icon Color"
msgstr ""

#: inc/customizer-part-footer.php:14 
msgid "Footer Widgets"
msgstr ""

#: inc/customizer-part-footer.php:15
msgid "Edit footer Widgets sections"
msgstr ""

#: inc/customizer-part-footer.php:29 #: inc/customizer-part-home.php:38
#: inc/customizer-part-home.php:269
#: inc/customizer-part-home.php:491 #: inc/customizer-part-home.php:709
#: inc/customizer-part-home.php:987
#: inc/customizer-part-home.php:1209 #: inc/customizer-part-home.php:1421
#: inc/customizer-part-home.php:1637
#: inc/customizer-part-home.php:1788
#: inc/customizer-part-home.php:1968
#: inc/customizer-part-home.php:2103
#: inc/customizer-part-home.php:2407
#: inc/customizer-part-slide.php:17
#: inc/customizer-part-top-bar.php:20
msgid "Enable" 
msgstr ""

#: inc/customizer-part-footer.php:30 #: inc/customizer-part-home.php:39
#: inc/customizer-part-home.php:270
#: inc/customizer-part-home.php:492 #: inc/customizer-part-home.php:710
#: inc/customizer-part-home.php:988
#: inc/customizer-part-home.php:1210 #: inc/customizer-part-home.php:1422
#: inc/customizer-part-home.php:1638
#: inc/customizer-part-home.php:1789
#: inc/customizer-part-home.php:1969
#: inc/customizer-part-home.php:2104
#: inc/customizer-part-home.php:2408
#: inc/customizer-part-slide.php:18
#: inc/customizer-part-top-bar.php:21
msgid "Disable" 
msgstr ""

#: inc/customizer-part-footer.php:41 #: inc/customizer-part-footer.php:191
#: inc/customizer-part-home.php:51 #: inc/customizer-part-home.php:281
#: inc/customizer-part-home.php:503 #: inc/customizer-part-home.php:721
#: inc/customizer-part-home.php:999 #: inc/customizer-part-home.php:1221
#: inc/customizer-part-home.php:1433 #: inc/customizer-part-home.php:1649
#: inc/customizer-part-home.php:1799 #: inc/customizer-part-home.php:1980
#: inc/customizer-part-home.php:2117 #: inc/customizer-part-home.php:2420
#: inc/customizer-part-top-bar.php:19
msgid "Section Background Settings"
msgstr ""

#: inc/customizer-part-footer.php:51 #: inc/customizer-part-footer.php:201
#: inc/customizer-part-home.php:730  #: inc/customizer-part-home.php:1007
#: inc/customizer-part-home.php:1230 #: inc/customizer-part-home.php:1442
#: inc/customizer-part-home.php:1657 #: inc/customizer-part-home.php:1807
#: inc/customizer-part-home.php:1988 #: inc/customizer-part-home.php:2125
#: inc/customizer-part-home.php:2429
msgid "Background Color"
msgstr ""

#: inc/customizer-part-footer.php:52 #: inc/customizer-part-footer.php:202
#: inc/customizer-part-home.php:61 #: inc/customizer-part-home.php:292
#: inc/customizer-part-home.php:513 #: inc/customizer-part-home.php:731
#: inc/customizer-part-home.php:1008 #: inc/customizer-part-home.php:1231
#: inc/customizer-part-home.php:1443 #: inc/customizer-part-home.php:1658
#: inc/customizer-part-home.php:1808 #: inc/customizer-part-home.php:1989
#: inc/customizer-part-home.php:2128 #: inc/customizer-part-home.php:2430
msgid "Either add background color or background image, if you add both background color will be top most priority"
msgstr ""

#: inc/customizer-part-footer.php:65 #: inc/customizer-part-footer.php:215
#: inc/customizer-part-home.php:741 #: inc/customizer-part-home.php:1021
#: inc/customizer-part-home.php:1240 #: inc/customizer-part-home.php:1452
#: inc/customizer-part-home.php:1667 #: inc/customizer-part-home.php:1817
#: inc/customizer-part-home.php:2002 #: inc/customizer-part-home.php:2140
#: inc/customizer-part-home.php:2443 #: inc/customizer-part-top-bar.php:39
msgid "Background image"
msgstr ""

#: inc/customizer-part-footer.php:78 #: inc/customizer-part-footer.php:228
#: inc/customizer-part-footer.php:494 #: inc/customizer-part-home.php:128
#: inc/customizer-part-home.php:392 #: inc/customizer-part-home.php:579
#: inc/customizer-part-home.php:813 #: inc/customizer-part-home.php:1067
#: inc/customizer-part-home.php:1339 #: inc/customizer-part-home.php:1552
#: inc/customizer-part-home.php:1723 #: inc/customizer-part-home.php:1879
#: inc/customizer-part-home.php:2014 #: inc/customizer-part-home.php:2215
#: inc/customizer-part-home.php:2497
#: inc/customizer-part-slide.php:140
#: inc/customizer-part-top-bar.php:153
msgid "Section Content Color and Font Settings"
msgstr ""

#: inc/customizer-part-footer.php:86
msgid "Footer Heading Color"
msgstr ""

#: inc/customizer-part-footer.php:99
msgid "Footer Heading Font Family"
msgstr ""

#: inc/customizer-part-footer.php:109
msgid "Footer Bottom Border Color"
msgstr ""

#: inc/customizer-part-footer.php:119 #: inc/customizer-part-footer.php:237
msgid "Footer Content Color"
msgstr ""

#: inc/customizer-part-footer.php:132
msgid "Footer Content Font Family"
msgstr ""

#: inc/customizer-part-footer.php:142
msgid "Footer Social Icon Color"
msgstr ""

#: inc/customizer-part-footer.php:152
msgid "Footer Social Icon Border Color"
msgstr ""

#: inc/customizer-part-footer.php:162
msgid "Footer Contact Icon Color"
msgstr ""

#: inc/customizer-part-footer.php:169
msgid "Footer Text"
msgstr ""

#: inc/customizer-part-footer.php:170
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer-part-footer.php:179
msgid "Copyright Text"
msgstr ""

#: inc/customizer-part-footer.php:250
msgid "Content Font Family"
msgstr ""

#: inc/customizer-part-footer.php:260
msgid "Themeshopy Text Color"
msgstr ""

#: inc/customizer-part-footer.php:273
msgid "Themeshopy Text Font Family"
msgstr ""

#: inc/customizer-part-footer.php:281
msgid "Contact"
msgstr ""

#: inc/customizer-part-footer.php:282
msgid "Add contact page settings here"
msgstr ""

#: inc/customizer-part-footer.php:294
msgid "Section Map Settings"
msgstr ""

#: inc/customizer-part-footer.php:302
msgid "Longitude"
msgstr ""

#: inc/customizer-part-footer.php:312
msgid "Latitude"
msgstr ""

#: inc/customizer-part-footer.php:325
msgid "Section Email Settings"
msgstr ""

#: inc/customizer-part-footer.php:333
msgid "Email Title"
msgstr ""

#: inc/customizer-part-footer.php:357
msgid "Section Address Settings"
msgstr ""

#: inc/customizer-part-footer.php:365
msgid "Address Title"
msgstr ""

#: inc/customizer-part-footer.php:375 
msgid "Address"
msgstr ""

#: inc/customizer-part-footer.php:388
msgid "Section Phone Settings"
msgstr ""

#: inc/customizer-part-footer.php:396
msgid "Phone Title"
msgstr ""

#: inc/customizer-part-footer.php:406 #: inc/widget/contact-widget.php:137 
#: inc/widget/contact-widget.php:144 #: inc/widget/contact-widget.php:166
msgid "Phone"
msgstr ""

#: inc/customizer-part-footer.php:419
msgid "Section Working Settings"
msgstr ""

#: inc/customizer-part-footer.php:427
msgid "Working Hours"
msgstr ""

#: inc/customizer-part-footer.php:437
msgid "Add Working Hours"
msgstr ""

#: inc/customizer-part-footer.php:448
msgid "Add Additional Information"
msgstr ""

#: inc/customizer-part-footer.php:462 #: inc/customizer-part-home.php:85
#: inc/customizer-part-home.php:316 #: inc/customizer-part-home.php:537
#: inc/customizer-part-home.php:763 #: inc/customizer-part-home.php:1034
#: inc/customizer-part-home.php:1464 #: inc/customizer-part-home.php:1680
#: inc/customizer-part-home.php:1829 #: inc/customizer-part-home.php:2153
#: inc/customizer-part-home.php:2455 #: inc/customizer-part-top-bar.php:53
msgid "Section Content Settings"
msgstr ""

#: inc/customizer-part-footer.php:470 
msgid "Add Form Title"
msgstr ""

#: inc/customizer-part-footer.php:481
msgid "Add Form Sub Title"
msgstr ""

#: inc/customizer-part-footer.php:502
msgid "Contact Heading Color"
msgstr ""

#: inc/customizer-part-footer.php:515
msgid "Contact Heading Fonts"
msgstr ""

#: inc/customizer-part-footer.php:524
msgid "Contact Content Color"
msgstr ""

#: inc/customizer-part-footer.php:537
msgid "Contact Content Fonts"
msgstr ""

#: inc/customizer-part-footer.php:546
msgid "Icon Color"
msgstr ""

#: inc/customizer-part-footer.php:553
msgid "Shortcode Settings"
msgstr ""

#: inc/customizer-part-footer.php:554
msgid "Use below shortcode here."
msgstr ""

#: inc/customizer-part-footer.php:573
msgid "Contact Form Title Color"
msgstr ""

#: inc/customizer-part-footer.php:586
msgid "Contact Form Title Fonts"
msgstr ""

#: inc/customizer-part-footer.php:596
msgid "Contact Form Sub-title Color"
msgstr ""

#: inc/customizer-part-footer.php:609
msgid "Contact Form Sub-title Fonts"
msgstr ""

#: inc/customizer-part-header.php:5
msgid "Header"
msgstr ""

#: inc/customizer-part-header.php:6
msgid "Header Settings"
msgstr ""

#: inc/customizer-part-header.php:16
msgid "Header Main title Color"
msgstr ""

#: inc/customizer-part-header.php:28
msgid "Header Main title Font family"
msgstr ""

#: inc/customizer-part-header.php:37
msgid "Header Background Color"
msgstr ""

#: inc/customizer-part-header.php:47 #: inc/customizer-part-top-bar.php:216
msgid "Menu Item Color"
msgstr ""

#: inc/customizer-part-header.php:60 #: inc/customizer-part-top-bar.php:229
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer-part-header.php:69
msgid "Menu Item Hover Color"
msgstr ""

#: inc/customizer-part-header.php:80 #: inc/customizer-part-top-bar.php:240
msgid "Menu DropDown Background Color"
msgstr ""

#: inc/customizer-part-header.php:90 #: inc/customizer-part-top-bar.php:250
msgid "Menu DropDown Item Color"
msgstr ""

#: inc/customizer-part-header.php:100 #: inc/customizer-part-top-bar.php:260
msgid "Menu DropDown Item Hover Color"
msgstr ""

#: inc/customizer-part-header.php:111 #: inc/customizer-part-top-bar.php:271
msgid "Responsive Menu Background Color"
msgstr ""

#: inc/customizer-part-header.php:120 #: inc/customizer-part-top-bar.php:280
msgid "Responsive Menu item Color"
msgstr ""

#: inc/customizer-part-home.php:23
msgid "Popular Courses Section"
msgstr ""

#: inc/customizer-part-home.php:24
msgid "Add Popular Courses  Section Details here."
msgstr ""

#: inc/customizer-part-home.php:35 #: inc/customizer-part-home.php:266
#: inc/customizer-part-home.php:488
#: inc/customizer-part-home.php:706 #: inc/customizer-part-home.php:984
#: inc/customizer-part-home.php:1206
#: inc/customizer-part-home.php:1418
#: inc/customizer-part-home.php:1634
#: inc/customizer-part-home.php:1785
#: inc/customizer-part-home.php:1965
#: inc/customizer-part-home.php:2100
#: inc/customizer-part-home.php:2404
#: inc/customizer-part-slide.php:14
msgid "Do you want this section"
msgstr ""

#: inc/customizer-part-home.php:60 #: inc/customizer-part-home.php:291 
#: inc/customizer-part-home.php:512 
msgid "Section Background Color"
msgstr ""

#: inc/customizer-part-home.php:38 #: inc/customizer-part-home.php:72 #: inc/customizer-part-home.php:303
#: inc/customizer-part-home.php:524 
msgid "Section Background Image"
msgstr ""

#: inc/customizer-part-home.php:94 #: inc/customizer-part-home.php:325
#: inc/customizer-part-home.php:546
msgid "Section Main Title"
msgstr ""

#: inc/customizer-part-home.php:104 #: inc/customizer-part-home.php:556
msgid "Section Subtitle"
msgstr ""

#: inc/customizer-part-home.php:115 #: inc/customizer-part-home.php:567
msgid "Select Category"
msgstr ""

#: inc/customizer-part-home.php:137
msgid "Popular Courses Title Color"
msgstr ""

#: inc/customizer-part-home.php:149
msgid "Popular Courses Title Fonts"
msgstr ""

#: inc/customizer-part-home.php:158
msgid "Popular Courses Text Color"
msgstr ""

#: inc/customizer-part-home.php:171
msgid "Popular Courses Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:181
msgid "Course Name Color"
msgstr ""

#: inc/customizer-part-home.php:193
msgid "Course Name Fonts"
msgstr ""

#: inc/customizer-part-home.php:203
msgid "Course Text Color"
msgstr ""

#:inc/customizer-part-home.php:215
msgid "Course Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:224
msgid "Meta Fields Color"
msgstr ""

#: inc/customizer-part-home.php:236
msgid "Meta Fields Fonts"
msgstr ""

#: inc/customizer-part-home.php:245
msgid "Meta Icons Color"
msgstr ""

#: inc/customizer-part-home.php:254
msgid "Search Section"
msgstr ""

#: inc/customizer-part-home.php:255
msgid "Add Search Section Details here."
msgstr ""

#: inc/customizer-part-home.php:336
msgid "Select Course Category 1"
msgstr ""

#: inc/customizer-part-home.php:347
msgid "Select Course Category 2"
msgstr ""

#: inc/customizer-part-home.php:358
msgid "Select Course Category 3"
msgstr ""

#: inc/customizer-part-home.php:369
msgid "Select Course Category 4"
msgstr ""

#: inc/customizer-part-home.php:380
msgid "Choose a search page"
msgstr ""

#:inc/ customizer-part-home.php:401 #:inc/customizer-part-home.php:821
#:inc/customizer-part-home.php:1076 #:inc/customizer-part-home.php:1560
#:inc/customizer-part-home.php:1731 #:inc/customizer-part-home.php:1887
#:inc/customizer-part-home.php:2224 #:inc/customizer-part-home.php:2505
msgid "Section Title Color"
msgstr ""

#: inc/customizer-part-home.php:414 #: inc/customizer-part-home.php:834
#: inc/customizer-part-home.php:1089 #: inc/customizer-part-home.php:1572
#: inc/customizer-part-home.php:1744
msgid "Section Title Fonts"
msgstr ""

#: inc/customizer-part-home.php:424
msgid "Search Courses Color"
msgstr ""

#: inc/customizer-part-home.php:437
msgid "Search Courses Fonts"
msgstr ""

#:inc/customizer-part-home.php:447
msgid "Search Courses Background Color"
msgstr ""

#: inc/customizer-part-home.php:457
msgid "Category Courses Color"
msgstr ""

#: inc/customizer-part-home.php:470
msgid "Category Courses Fonts"
msgstr ""

#: inc/customizer-part-home.php:476
msgid "Our Courses"
msgstr ""

#: inc/customizer-part-home.php:477
msgid "Add Our Courses Details here."
msgstr ""

#: inc/customizer-part-home.php:587
msgid "Courses Title Color"
msgstr ""

#: inc/customizer-part-home.php:600
msgid "Courses Title Fonts"
msgstr ""

#: inc/customizer-part-home.php:610
msgid "Courses Subtitle Color"
msgstr ""

#: inc/customizer-part-home.php:623
msgid "Courses Subtitle Fonts"
msgstr ""

#: inc/customizer-part-home.php:632
msgid "Courses Names Color"
msgstr ""

#: inc/customizer-part-home.php:645
msgid "Courses Names Fonts"
msgstr ""

#: inc/customizer-part-home.php:654
msgid "Courses Text Color"
msgstr ""

#: inc/customizer-part-home.php:667
msgid "Courses Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:676
msgid "Courses Meta Fields Color"
msgstr ""

#: inc/customizer-part-home.php:689
msgid "Courses Meta Fields Font"
msgstr ""

#: inc/customizer-part-home.php:695
msgid "Our Events Section"
msgstr ""

#: inc/customizer-part-home.php:696
msgid "Add Our Events Content here"
msgstr ""

#: inc/customizer-part-home.php:751
msgid "Number of Tabs to show"
msgstr ""

#: inc/customizer-part-home.php:772 #: inc/customizer-part-home.php:1043
#: inc/customizer-part-home.php:1283 #: inc/customizer-part-home.php:1472
#: inc/customizer-part-home.php:1837 #: inc/customizer-part-home.php:2161
#: inc/customizer-part-home.php:2463
msgid "Section Title"
msgstr ""

#: inc/customizer-part-home.php:781 #: inc/customizer-part-home.php:1053
#: inc/customizer-part-home.php:1293 #: inc/customizer-part-home.php:1483
#: inc/customizer-part-home.php:1847 #: inc/customizer-part-home.php:2171
#: inc/customizer-part-home.php:2473
msgid "Section Sub Title"
msgstr ""

#: inc/customizer-part-home.php:790
msgid "Button Title"
msgstr ""

#: inc/customizer-part-home.php:800 #: inc/customizer-part-home.php:2202
msgid "Button Link"
msgstr ""

#: inc/customizer-part-home.php:844 #: inc/customizer-part-home.php:2527
msgid "Section Text Color"
msgstr ""

#: inc/customizer-part-home.php:857
msgid "Section Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:866 #: inc/customizer-part-home.php:2354
msgid "Button Text Color"
msgstr ""

#: inc/customizer-part-home.php:875 #: inc/customizer-part-home.php:2363
msgid "Button Background Color"
msgstr ""

#: inc/customizer-part-home.php:887
#: inc/customizer-part-slide.php:158
msgid "Button Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:896
msgid "Event Title Color"
msgstr ""

#: inc/customizer-part-home.php:909
msgid "Event Title Fonts"
msgstr ""

#: inc/customizer-part-home.php:918
msgid "Event Text Color"
msgstr ""

#: inc/customizer-part-home.php:931
msgid "Event Text Fonts"
msgstr ""

#: inc/customizer-part-home.php:941
msgid "Event Meta Color"
msgstr ""

#: inc/customizer-part-home.php:954
msgid "Event Meta Fonts"
msgstr ""

#: inc/customizer-part-home.php:964
msgid "Event Meta Icon Color"
msgstr ""

#: inc/customizer-part-home.php:972
msgid "Our Team Section"
msgstr ""

#: inc/customizer-part-home.php:973
msgid "This section is only for Team title and styling.Click here"
msgstr ""

#: inc/customizer-part-home.php:1099 #: inc/customizer-part-home.php:1581
#: inc/customizer-part-home.php:1910 #: inc/customizer-part-home.php:2245
msgid "Section Sub Title Color"
msgstr ""

#: inc/customizer-part-home.php:1112 #: inc/customizer-part-home.php:1594
#: inc/customizer-part-home.php:1923 #: inc/customizer-part-home.php:2257
msgid "Section Sub Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:1122
msgid "Team Name Color"
msgstr ""

#: inc/customizer-part-home.php:1134
msgid "Team Name Font Family"
msgstr ""

#: inc/customizer-part-home.php:1144
msgid "Team Designation Color"
msgstr ""

#: inc/customizer-part-home.php:1156
msgid "Team Designation Font Family"
msgstr ""

#: inc/customizer-part-home.php:1166
msgid "Team Text Color"
msgstr ""

#: inc/customizer-part-home.php:1179
msgid "Team Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:1188
msgid "Team Social Icon Color"
msgstr ""

#: inc/customizer-part-home.php:1196
msgid "Records Section"
msgstr ""

#: inc/customizer-part-home.php:1197
msgid "Add Records Section here."
msgstr ""

#: inc/customizer-part-home.php:1250
msgid "Number of boxes to show"
msgstr ""

#: inc/customizer-part-home.php:1265
msgid "Record Settings"
msgstr ""

#: inc/customizer-part-home.php:1274
msgid "Our Records Image"
msgstr ""

#: inc/customizer-part-home.php:1307
msgid "Tour Content Settings"
msgstr ""

#: inc/customizer-part-home.php:1315
msgid "Take a Tour box Title"
msgstr ""

#: inc/customizer-part-home.php:1325
msgid "Take a Tour box Video Url"
msgstr ""

#: inc/customizer-part-home.php:1347
msgid "Video Title Color"
msgstr ""

#: inc/customizer-part-home.php:1359
msgid "Video Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:1368
msgid "Record Title Color"
msgstr ""

#: inc/customizer-part-home.php:1380
msgid "Record Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:1389
msgid "Record SubTitle Color"
msgstr ""

#: inc/customizer-part-home.php:1401
msgid "Record SubTitle Font Family"
msgstr ""

#: inc/customizer-part-home.php:1407
msgid "Course Categories Section"
msgstr ""

#: inc/customizer-part-home.php:1408
msgid "Add Course Categories details here"
msgstr ""

#: inc/customizer-part-home.php:1494
msgid "Number of Course Categories to show"
msgstr ""

#: inc/customizer-part-home.php:1511
msgid "Course Categories Settings"
msgstr ""

#: inc/customizer-part-home.php:1519
msgid "Course Category Image"
msgstr ""

#: inc/customizer-part-home.php:1528
msgid "Course Category Name"
msgstr ""

#: inc/customizer-part-home.php:1538
msgid "Course Category Link"
msgstr ""

#: inc/customizer-part-home.php:1603
msgid "Course Category Name Color"
msgstr ""

#: inc/customizer-part-home.php:1616
msgid "Course Category Name Font Family"
msgstr ""

#: inc/customizer-part-home.php:1623
msgid "Apply Now Section"
msgstr ""

#: inc/customizer-part-home.php:1624
msgid "Add Apply Now details here"
msgstr ""

#: inc/customizer-part-home.php:1688
msgid "Practice Makes Perfect Title"
msgstr ""

#: inc/customizer-part-home.php:1699
msgid "Apply Now Form Shortcode"
msgstr ""

#: inc/customizer-part-home.php:1710
msgid "Apply Now Label"
msgstr ""

#: inc/customizer-part-home.php:1754
msgid "Title Color"
msgstr ""

#: inc/customizer-part-home.php:1767
msgid "Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:1774
msgid "FAQs Section"
msgstr ""

#: inc/customizer-part-home.php:1775
msgid "Add FAQs details here"
msgstr ""

#: inc/customizer-part-home.php:1858
msgid "Section Right Side Image"
msgstr ""

#: inc/customizer-part-home.php:1867
msgid "Number of posts to show"
msgstr ""

#: inc/customizer-part-home.php:1900 #: inc/customizer-part-home.php:2236
#: inc/customizer-part-home.php:2517
msgid "Section Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:1933
msgid "Faq Color"
msgstr ""

#: inc/customizer-part-home.php:1946
msgid "Faq Font Family"
msgstr ""

#: inc/customizer-part-home.php:1952
msgid "Testimonial"
msgstr ""

#: inc/customizer-part-home.php:1953
msgid "This section is only for Testimonial title and styling.Click here"
msgstr ""

#: inc/customizer-part-home.php:2023
msgid "Testimonial Box Text Color"
msgstr ""

#: inc/customizer-part-home.php:2035
msgid "Testimonial Box Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2045
msgid "Testimonial Name Color"
msgstr ""

#: inc/customizer-part-home.php:2057
msgid "Testimonial Name Font Family"
msgstr ""

#: inc/customizer-part-home.php:2067
msgid "Testimonial Designation Color"
msgstr ""

#: inc/customizer-part-home.php:2080
msgid "Testimonial Designation Font Family"
msgstr ""

#: inc/customizer-part-home.php:2087
msgid "Latest News"
msgstr ""

#: inc/customizer-part-home.php:2088
msgid "Add Latest News."
msgstr ""

#: inc/customizer-part-home.php:2182
msgid "Read More Label"
msgstr ""

#: inc/customizer-part-home.php:2192
msgid "Button Text"
msgstr ""

#: inc/customizer-part-home.php:2266
msgid "Box Title Color"
msgstr ""

#: inc/customizer-part-home.php:2278
msgid "Box Title Font Family"
msgstr ""

#: inc/customizer-part-home.php:2288
msgid "Box Text Color"
msgstr ""

#: inc/customizer-part-home.php:2300
msgid "Box Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2310
msgid "Author Name Text Color"
msgstr ""

#: inc/customizer-part-home.php:2322
msgid "Author Name Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2332
msgid "Date Text Color"
msgstr ""

#: inc/customizer-part-home.php:2344
msgid "Date Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2375
msgid "Button Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2384
msgid "Button Border Color"
msgstr ""

#: inc/customizer-part-home.php:2391
msgid "Newsletter Section"
msgstr ""

#: inc/customizer-part-home.php:2392
msgid "Edit Newsletter section"
msgstr ""

#: inc/customizer-part-home.php:2484
msgid "Newsletter Form Shortcode"
msgstr ""

#: inc/customizer-part-home.php:2539
msgid "Section Text Font Family"
msgstr ""

#: inc/customizer-part-home.php:2546
msgid "Blog Page"
msgstr ""

#: inc/customizer-part-home.php:2547
msgid "select the category you wish to be get displayed on blog page"
msgstr ""

#: inc/customizer-part-home.php:2567
msgid "Blog page (select category to show selected post)"
msgstr ""

#: inc/customizer-part-home.php:2579
msgid "Author Name"
msgstr ""

#: inc/customizer-part-home.php:2591
msgid "Comment"
msgstr ""

#: inc/customizer-part-home.php:2603
msgid "Post Date"
msgstr ""

#: inc/customizer-part-home.php:2615
msgid "Social Sharing"
msgstr ""

#: inc/customizer-part-slide.php:3
msgid "Slider Settings"
msgstr ""

#: inc/customizer-part-slide.php:4
msgid "Add slider images here."
msgstr ""

#: inc/customizer-part-slide.php:26
msgid "Number of slides to show"
msgstr ""

#: inc/customizer-part-slide.php:42
msgid "Slider Settings"
msgstr ""

#: inc/customizer-part-slide.php:52
msgid "Slider Image"
msgstr ""

#: inc/customizer-part-slide.php:61
msgid "Slide Title"
msgstr ""

#: inc/customizer-part-slide.php:71
msgid "Slide Sub Title"
msgstr ""

#: inc/customizer-part-slide.php:81 
msgid "Slide Text"
msgstr ""

#: inc/customizer-part-slide.php:91
msgid "Slide Button Text"
msgstr ""

#: inc/customizer-part-slide.php:101
msgid "Slide Button Link"
msgstr ""

#: inc/customizer-part-slide.php:114
msgid "Slide Delay"
msgstr ""

#: inc/customizer-part-slide.php:116
msgid "interval is in milliseconds. 1000 = 1 second -> so 1000 * 10 = 10 seconds"
msgstr ""

#: inc/customizer-part-slide.php:128
msgid "Remove Fade Slider"
msgstr ""

#: inc/customizer-part-slide.php:149
msgid "Slider Top Heading Color"
msgstr ""

#: inc/customizer-part-slide.php:162
msgid "Slider Top Heading Fonts"
msgstr ""

#: inc/customizer-part-slide.php:173
msgid "Slider Heading Color"
msgstr ""

#: inc/customizer-part-slide.php:186
msgid "Slider Heading Fonts"
msgstr ""

#: inc/customizer-part-slide.php:196
msgid "Slider Text Color"
msgstr ""

#: inc/customizer-part-slide.php:209
msgid "Slider Text Fonts"
msgstr ""

#: inc/customizer-part-slide.php:220
msgid "Show / Hide Next & Previous Arrows"
msgstr ""

#: inc/customizer-part-top-bar.php:5
msgid "Top Bar"
msgstr ""

#: inc/customizer-part-top-bar.php:6
msgid "Top Bar Settings"
msgstr ""

#: inc/customizer-part-top-bar.php:28
msgid "Top Bar Background Color("Either add background color or background image, if you add both background color will be top most priority"
msgstr ""

#: inc/customizer-part-top-bar.php:62
msgid "Add Contact Here"
msgstr ""

#: inc/customizer-part-top-bar.php:73 #: inc/customizer-part-top-bar.php:95
msgid "Add Email Id Here"
msgstr ""

#: inc/customizer-part-top-bar.php:84
msgid "Add Opening Time Label Here"
msgstr ""

#: inc/customizer-part-top-bar.php:106
msgid "Add Registration Label Here"
msgstr ""

#: inc/customizer-part-top-bar.php:117
msgid "Add Registration Link Here"
msgstr ""

#: inc/customizer-part-top-bar.php:128
msgid "Add Login Label Here"
msgstr ""

#: inc/customizer-part-top-bar.php:139
msgid "Add Login Link Here"
msgstr ""

#: inc/customizer-part-top-bar.php:162
msgid "Contact Details Title Color"
msgstr ""

#: inc/customizer-part-top-bar.php:174
msgid "Contact Details Font family"
msgstr ""

#: inc/customizer-part-top-bar.php:184
msgid "Contact Details Icon Color"
msgstr ""

#: inc/customizer-part-top-bar.php:194
msgid "Register Login Color"
msgstr ""

#: inc/customizer-part-top-bar.php:204
msgid "Register Login Background-Color"
msgstr ""

#: inc/customizer.php:34
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:35
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:38
msgid "No Fonts"
msgstr ""

#: inc/customizer.php:39
msgid "Abril Fatface"
msgstr ""

#: inc/customizer.php:40
msgid "Acme"
msgstr ""

#: inc/customizer.php:41
msgid "Anton"
msgstr ""

#: inc/customizer.php:42
msgid "Architects Daughter"
msgstr ""

#: inc/customizer.php:43
msgid "Arimo"
msgstr ""

#: inc/customizer.php:44
msgid "Arsenal"
msgstr ""

#: inc/customizer.php:45
msgid "Arvo"
msgstr ""

#: inc/customizer.php:46
msgid "Alegreya"
msgstr ""

#: inc/customizer.php:47
msgid "Alfa Slab One"
msgstr ""

#: inc/customizer.php:48
msgid "Averia Serif Libre"
msgstr ""

#: inc/customizer.php:49
msgid "Bangers"
msgstr ""

#: inc/customizer.php:50
msgid "Boogaloo"
msgstr ""

#: inc/customizer.php:51
msgid "Bad Script"
msgstr ""

#: inc/customizer.php:52
msgid "Bitter"
msgstr ""

#: inc/customizer.php:53
msgid "Bree Serif"
msgstr ""

#: inc/customizer.php:54
msgid "BenchNine"
msgstr ""

#: inc/customizer.php:55
msgid "Cabin"
msgstr ""

#: inc/customizer.php:56
msgid "Cardo"
msgstr ""

#: inc/customizer.php:57
msgid "Courgette"
msgstr ""

#: inc/customizer.php:58
msgid "Cherry Swash"
msgstr ""

#: inc/customizer.php:59
msgid "Cormorant Garamond"
msgstr ""

#: inc/customizer.php:60
msgid "Crimson Text"
msgstr ""

#: inc/customizer.php:61
msgid "Cuprum"
msgstr ""

#: inc/customizer.php:62
msgid "Cookie"
msgstr ""

#: inc/customizer.php:63
msgid "Chewy"
msgstr ""

#: inc/customizer.php:64
msgid "Days One"
msgstr ""

#: inc/customizer.php:65
msgid "Dosis"
msgstr ""

#: inc/customizer.php:66
msgid "Economica"
msgstr ""

#: inc/customizer.php:67
msgid "Fredoka One"
msgstr ""

#: inc/customizer.php:68
msgid "Fjalla One"
msgstr ""

#: inc/customizer.php:69
msgid "Francois One"
msgstr ""

#: inc/customizer.php:70
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/customizer.php:71
msgid "Gloria Hallelujah"
msgstr ""

#: inc/customizer.php:72
msgid "Great Vibes"
msgstr ""

#: inc/customizer.php:73
msgid "Handlee"
msgstr ""

#: inc/customizer.php:74
msgid "Hammersmith One"
msgstr ""

#: inc/customizer.php:75
msgid "Inconsolata"
msgstr ""

#: inc/customizer.php:76
msgid "Indie Flower"
msgstr ""

#: inc/customizer.php:77
msgid "IM Fell English SC"
msgstr ""

#: inc/customizer.php:78
msgid "Julius Sans One"
msgstr ""

#: inc/customizer.php:79
msgid "Josefin Slab"
msgstr ""

#: inc/customizer.php:80
msgid "Josefin Sans"
msgstr ""

#: inc/customizer.php:81
msgid "Kanit"
msgstr ""

#: inc/customizer.php:82
msgid "Lobster"
msgstr ""

#: inc/customizer.php:83
msgid "Lato"
msgstr ""

#: inc/customizer.php:84
msgid "Lora"
msgstr ""

#: inc/customizer.php:85
msgid "Libre Baskerville"
msgstr ""

#: inc/customizer.php:86
msgid "Lobster Two"
msgstr ""

#: inc/customizer.php:87
msgid "Merriweather"
msgstr ""

#: inc/customizer.php:88
msgid "Monda"
msgstr ""

#: inc/customizer.php:89
msgid "Montserrat"
msgstr ""

#: inc/customizer.php:90
msgid "Muli"
msgstr ""

#: inc/customizer.php:91
msgid "Marck Script"
msgstr ""

#: inc/customizer.php:92
msgid "Noto Serif"
msgstr ""

#: inc/customizer.php:93
msgid "Open Sans"
msgstr ""

#: inc/customizer.php:94
msgid "Overpass"
msgstr ""

#: inc/customizer.php:95
msgid "Overpass Mono"
msgstr ""

#: inc/customizer.php:96
msgid "Oxygen"
msgstr ""

#: inc/customizer.php:97
msgid "Orbitron"
msgstr ""

#: inc/customizer.php:98
msgid "Patua One"
msgstr ""

#: inc/customizer.php:99
msgid "Pacifico"
msgstr ""

#: inc/customizer.php:100
msgid "Padauk"
msgstr ""

#: inc/customizer.php:101
msgid "Playball"
msgstr ""

#: inc/customizer.php:102
msgid "Playfair Display"
msgstr ""

#: inc/customizer.php:103
msgid "PT Sans"
msgstr ""

#: inc/customizer.php:104
msgid "Philosopher"
msgstr ""

#: inc/customizer.php:105
msgid "Permanent Marker"
msgstr ""

#: inc/customizer.php:106
msgid "Poiret One"
msgstr ""

#: inc/customizer.php:107
msgid "Quicksand"
msgstr ""

#: inc/customizer.php:108
msgid "Quattrocento Sans"
msgstr ""

#: inc/customizer.php:109
msgid "Raleway"
msgstr ""

#: inc/customizer.php:110
msgid "Rubik"
msgstr ""

#: inc/customizer.php:111
msgid "Rokkitt"
msgstr ""

#: inc/customizer.php:112
msgid "Russo One"
msgstr ""

#: inc/customizer.php:113
msgid "Righteous"
msgstr ""

#: inc/customizer.php:114
msgid "Slabo"
msgstr ""

#: inc/customizer.php:115
msgid "Source Sans Pro"
msgstr ""

#: inc/customizer.php:116
msgid "Shadows Into Light Two"
msgstr ""

#: inc/customizer.php:117
msgid "Shadows Into Light"
msgstr ""

#: inc/customizer.php:118
msgid "Sacramento"
msgstr ""

#: inc/customizer.php:119
msgid "Shrikhand"
msgstr ""

#: inc/customizer.php:120
msgid "Tangerine"
msgstr ""

#: inc/customizer.php:121
msgid "Ubuntu"
msgstr ""

#: inc/customizer.php:122
msgid "VT323"
msgstr ""

#: inc/customizer.php:123
msgid "Varela Round"
msgstr ""

#: inc/customizer.php:124
msgid "Vampiro One"
msgstr ""

#: inc/customizer.php:125
msgid "Vollkorn"
msgstr ""

#: inc/customizer.php:126
msgid "Volkhov"
msgstr ""

#: inc/customizer.php:127
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/customizer.php:219
msgid "Review & Testimonial"
msgstr ""

#: inc/customizer.php:220
msgid "Rate Us"
msgstr ""

#: inc/template-tags.php:88
msgid "Fitness logo"
msgstr ""

#: inc/tgm.php:9
msgid "Advance Education Pro Posttype"
msgstr ""

#: page-template/blog-fullwidth-extend.php:39 #: page-template/blog-with-left-sidebar.php:34 
#: page-template/blog-with-right-sidebar.php:31
msgid "Not Found"
msgstr ""

#: page-template/contact.php:34
msgid "abc@gamil.com"
msgstr ""

#: searchform.php:12 #: template-parts/header/navigation.php:39
msgid "Search"
msgstr ""

#: template-parts/home/events.php:74
msgid "Post Not Added"
msgstr ""

#: template-parts/home/events.php:77
msgid "Please install Advance Education Pro Posttype plugin and add your Events to enable this section"
msgstr ""

#: template-parts/home/our-courses.php:105
msgid "Create Our Courses to make it appear here."
msgstr ""

#: template-parts/home/our-courses.php:113
msgid "Please Activate Advance Education Pro Posttype and create Our Courses to make it appear here."
msgstr ""

#: template-parts/home/our-teachers.php:72
msgid "Create the team to make it appear here."
msgstr ""

#: template-parts/home/our-teachers.php:80
msgid "Please Activate Advance Education Pro Posttype and create Our Teachers to make it appear here."
msgstr ""

#: template-parts/home/popular-courses.php:68
msgid "Course Duration"
msgstr ""

#: template-parts/home/popular-courses.php:70
msgid "Degree Level"
msgstr ""

#: template-parts/home/popular-courses.php:89
msgid "Create the Popular Courses to make it appear here."
msgstr ""

#: template-parts/home/popular-courses.php:97
msgid "Please Activate Advance Education Pro Posttype and create the team to make it appear here."
msgstr ""

#: template-parts/home/testimonial.php:52
msgid "Please Activate Advance Education Pro Posttype and create the testimonials to make it appear here."
msgstr ""

